Subject: WebFolders and IIS5

From: Maryann Joy <[email-masked]>
Date: Mon, 10 Jul 2000 09:20:39 -0700

I'm trying to get WebFolders working with the DataChannel Server running on
IIS 5 (it worked great with IIS 4). The problem is that when WebFolders
sends a PROPFIND request it includes a 'Translate: f' request header, which
results in a '403: Forbidden response'. If this header is not included in
the HTTP request we get the correct response. 
Is there any setting on IIS 5 that will prevent this happening ?
or is there any way to ensure that WebFolders doesn't include the translate
header in the PROPFIND request.

Thanks, 
MaryAnn